Affected packages

Packages affected by Lmod upgrade from 8.4.9-1.fc34 to 8.4.10-1.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
scorep build 3 a month ago
gap-pkg-hap build 3 a month ago
paraview build 3 a month ago
vtk build 3 a month ago
sundials build 3 a month ago
gmic build None a month ago
digikam build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by Lmod upgrade from 8.4.9-1.fc34 to 8.4.10-1.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.